<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Bai clo</presentationTitle>
	<speakers></speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="279" frameRate="30" totalFrames="663.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="1" duration=" 22120">
				<media url="a24x1x1.mp3" startMsecs="0" duration="22120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="1140.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="517" end="533"/>
				<clickAnimation start="699" end="716"/>
				<clickAnimation start="762" end="817"/>
				<clickAnimation start="1140" end="1140"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="2" duration=" 38030">
				<media url="a24x2x1.mp3" startMsecs="0" duration="38030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="322" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10019 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tính chất vật lí của Clo:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="325.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="82"/>
				<clickAnimation start="132" end="149"/>
				<clickAnimation start="198" end="229"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="3" duration=" 10840">
				<media url="a24x3x1.mp3" startMsecs="0" duration="10840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="324" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10031 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tỉ khối của Clo so với không khí là?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="326" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10049 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Khí Clo tan được trong nước</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="325" frameRate="30" totalFrames="196.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="67"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="4" duration=" 6550">
				<media url="a24x4x1.mp3" startMsecs="0" duration="6550" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10063 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Dựa vào tính chất vật lí người ta thu khí Clo bằng cách</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="828.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="33"/>
				<clickAnimation start="261" end="278"/>
				<clickAnimation start="429" end="446"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="5" duration=" 27630">
				<media url="a24x5x1.mp3" startMsecs="0" duration="27630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="362" frameRate="30" totalFrames="1107.24" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Phản ứng giữa Cu và Cl2 - YouTube_362_1_46796.flv" PosX="36" PosY="54" Height="432" Width="648" playAfterTime="0" duration="36908" StartTime="0" StopTime="36908" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
		</slide>
		<slide id="329" frameRate="30" totalFrames="148.8" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10077 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>PTHH của phản ứng Đồng tác dụng với khí Clo là</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios duration="4960"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="332" frameRate="30" totalFrames="145.5" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios duration="4850"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="345" frameRate="30" totalFrames="3237.2999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="22" end="39"/>
				<clickAnimation start="249" end="266"/>
				<clickAnimation start="804" end="821"/>
				<clickAnimation start="1170" end="1187"/>
				<clickAnimation start="1389" end="1406"/>
				<clickAnimation start="1539" end="1556"/>
				<clickAnimation start="1680" end="1697"/>
				<clickAnimation start="1725" end="1830"/>
				<clickAnimation start="1929" end="1956"/>
				<clickAnimation start="2277" end="2294"/>
				<clickAnimation start="2337" end="2354"/>
				<clickAnimation start="2421" end="2514"/>
				<clickAnimation start="2829" end="2981"/>
				<clickAnimation start="2991" end="3023"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="6" duration=" 107910">
				<media url="a24x6x1.mp3" startMsecs="0" duration="107910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="364" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10381 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>PTHH của Clo tác dụng với hiđro là Cl2 + H2 2HCl</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
		</slide>
		<slide id="260" frameRate="30" totalFrames="1388.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="33"/>
				<clickAnimation start="345" end="362"/>
				<clickAnimation start="567" end="584"/>
				<clickAnimation start="606" end="623"/>
				<clickAnimation start="750" end="767"/>
				<clickAnimation start="999" end="1016"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="15" duration=" 46280">
				<media url="a24x15x1.mp3" startMsecs="0" duration="46280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="489" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="136" end="169"/>
				<clickAnimation start="213" end="230"/>
				<clickAnimation start="300" end="317"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="16" duration=" 16300">
				<media url="a24x16x1.mp3" startMsecs="0" duration="16300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="149.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="17" duration=" 4980">
				<media url="a24x17x1.mp3" startMsecs="0" duration="4980" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="175.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="109"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="19" duration=" 5850">
				<media url="a24x19x1.mp3" startMsecs="0" duration="5850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="64"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="150" end="150"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="150" end="150"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="1425.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="30"/>
				<clickAnimation start="66" end="83"/>
				<clickAnimation start="522" end="531"/>
				<clickAnimation start="576" end="755"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<audios id="25" duration=" 47510">
				<media url="a24x25x1.mp3" startMsecs="0" duration="47510" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="331" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10095 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Dùng thuốc thử nào sau đây để phân biệt các khí O2, HCl, Cl2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="319" frameRate="30" totalFrames="1141.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="53"/>
				<clickAnimation start="126" end="147"/>
				<clickAnimation start="192" end="209"/>
				<clickAnimation start="477" end="494"/>
				<clickAnimation start="573" end="635"/>
				<clickAnimation start="747" end="764"/>
				<clickAnimation start="879" end="896"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<audios id="27" duration=" 38060">
				<media url="a24x27x1.mp3" startMsecs="0" duration="38060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="333" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10109 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>PTHH của phản ứng Clo tác dụng với dung dịch NaOH</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="1509.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="196" end="200"/>
				<clickAnimation start="846" end="887"/>
				<clickAnimation start="1170" end="1180"/>
				<clickAnimation start="1260" end="1314"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<audios id="29" duration=" 50310">
				<media url="a24x29x1.mp3" startMsecs="0" duration="50310" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="720" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="367" end="384"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<audios id="30" duration=" 24000">
				<media url="a24x30x1.mp3" startMsecs="0" duration="24000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="334" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10121 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quan sát hình vẽ chọn ứng dụng của Clo cho phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="335" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10135 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quan sát hình vẽ chọn ứng dụng của Clo cho phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10153 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quan sát hình vẽ chọn ứng dụng của Clo cho phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="337" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10167 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quan sát hình vẽ chọn ứng dụng của Clo cho phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="630.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="172" end="189"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<audios id="35" duration=" 21020">
				<media url="a24x35x1.mp3" startMsecs="0" duration="21020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="314" frameRate="30" totalFrames="594" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="196" end="213"/>
				<clickAnimation start="474" end="491"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<audios id="37" duration=" 19800">
				<media url="a24x37x1.mp3" startMsecs="0" duration="19800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="1823.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide37.swf"/>
			<slideBackground index="0" frameToPlay="73" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="67" end="84"/>
				<clickAnimation start="174" end="191"/>
				<clickAnimation start="225" end="242"/>
				<clickAnimation start="723" end="785"/>
				<clickAnimation start="828" end="894"/>
				<clickAnimation start="1023" end="1040"/>
				<clickAnimation start="1083" end="1100"/>
				<clickAnimation start="1173" end="1190"/>
				<clickAnimation start="1272" end="1289"/>
				<clickAnimation start="1338" end="1355"/>
				<clickAnimation start="1449" end="1466"/>
				<clickAnimation start="1575" end="1592"/>
				<clickAnimation start="1722" end="1739"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<audios id="38" duration=" 60780">
				<media url="a24x38x1.mp3" startMsecs="0" duration="60780" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="340" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10193 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide38.swf"/>
			<slideBackground index="0" frameToPlay="75" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Vì Clo tan trong nước nên không thu khí Clo bằng phương pháp đẩy nước mà thu bằng phương pháp đẩy không khí</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="341" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10203 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide39.swf"/>
			<slideBackground index="0" frameToPlay="77" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Vai trò của axit Sunfuric đặc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="342" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10215 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide40.swf"/>
			<slideBackground index="0" frameToPlay="79" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Miếng bông tẩm xút trên miệng bình B có tác dụng gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="40"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="344" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10227 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide41.swf"/>
			<slideBackground index="0" frameToPlay="81" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>PTHH của phản ứng điều chế khí Clo trong phòng thí nghiệm 4HCl + MnO2 MnCl2 + Cl2 + 2H2O</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="41"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="792.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide42.swf"/>
			<slideBackground index="0" frameToPlay="83" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="121" end="130"/>
				<clickAnimation start="249" end="266"/>
				<clickAnimation start="315" end="329"/>
				<clickAnimation start="522" end="526"/>
				<clickAnimation start="621" end="625"/>
				<clickAnimation start="717" end="734"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="42"/>
			<audios id="43" duration=" 26430">
				<media url="a24x43x1.mp3" startMsecs="0" duration="26430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="254.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide43.swf"/>
			<slideBackground index="0" frameToPlay="85" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="93"/>
				<clickAnimation start="129" end="146"/>
				<clickAnimation start="254" end="254"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="43"/>
			<audios id="44" duration=" 8480">
				<media url="a24x44x1.mp3" startMsecs="0" duration="8480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="1125.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide44.swf"/>
			<slideBackground index="0" frameToPlay="87" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="4"/>
				<clickAnimation start="87" end="91"/>
				<clickAnimation start="189" end="192"/>
				<clickAnimation start="366" end="369"/>
				<clickAnimation start="414" end="476"/>
				<clickAnimation start="1125" end="1125"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="44"/>
			<audios id="45" duration=" 37530">
				<media url="a24x45x1.mp3" startMsecs="0" duration="37530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="855.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide45.swf"/>
			<slideBackground index="0" frameToPlay="89" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="133" end="150"/>
				<clickAnimation start="558" end="575"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="45"/>
			<audios id="46" duration=" 28520">
				<media url="a24x46x1.mp3" startMsecs="0" duration="28520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="358" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10273" group="-1" showInTOC="false">
			<questions>
				<question index=" 10310 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide46.swf"/>
			<slideBackground index="0" frameToPlay="91" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điền từ vào chỗ trống cho phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="46"/>
		</slide>
		<slide id="359" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10273" group="-1" showInTOC="false">
			<questions>
				<question index=" 10331 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide47.swf"/>
			<slideBackground index="0" frameToPlay="93" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điền từ thích hợp vào chỗ trống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="47"/>
		</slide>
		<slide id="357" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10273" group="-1" showInTOC="false">
			<questions>
				<question index=" 10292 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide48.swf"/>
			<slideBackground index="0" frameToPlay="95" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Sau khi làm thí nghiệm khí Clo dư được loại bỏ bằng cách sục khí Clo vào</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="48"/>
		</slide>
		<slide id="355" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10273" group="-1" showInTOC="false">
			<questions>
				<question index=" 10280 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide49.swf"/>
			<slideBackground index="0" frameToPlay="97" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trong công nghiệp Clo được điều chế bằng phương pháp nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="49"/>
		</slide>
		<slide id="361" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10273" group="-1" showInTOC="false">
			<questions>
				<question index=" 10354 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide50.swf"/>
			<slideBackground index="0" frameToPlay="99" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điền từ vào chỗ trống cho phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="50"/>
		</slide>
		<slide id="356" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10273 " showInTOC="false">
			<content url="Slide51.swf"/>
			<slideBackground index="0" frameToPlay="101" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="51"/>
		</slide>
		<slide id="351" frameRate="30" totalFrames="2955.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide52.swf"/>
			<slideBackground index="0" frameToPlay="103" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="42"/>
				<clickAnimation start="123" end="140"/>
				<clickAnimation start="252" end="269"/>
				<clickAnimation start="345" end="362"/>
				<clickAnimation start="483" end="500"/>
				<clickAnimation start="537" end="554"/>
				<clickAnimation start="681" end="698"/>
				<clickAnimation start="780" end="797"/>
				<clickAnimation start="828" end="845"/>
				<clickAnimation start="996" end="1013"/>
				<clickAnimation start="1113" end="1158"/>
				<clickAnimation start="1206" end="1236"/>
				<clickAnimation start="1422" end="1439"/>
				<clickAnimation start="1485" end="1515"/>
				<clickAnimation start="1566" end="1596"/>
				<clickAnimation start="1764" end="1781"/>
				<clickAnimation start="1893" end="1910"/>
				<clickAnimation start="2001" end="2018"/>
				<clickAnimation start="2070" end="2087"/>
				<clickAnimation start="2328" end="2358"/>
				<clickAnimation start="2640" end="2670"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="52"/>
			<audios id="62" duration=" 98530">
				<media url="a24x62x1.mp3" startMsecs="0" duration="98530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="316" frameRate="30" totalFrames="4039.7999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide53.swf"/>
			<slideBackground index="0" frameToPlay="105" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="53"/>
			<audios id="48" duration=" 134660">
				<media url="a24x48x1.mp3" startMsecs="0" duration="134660" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="360" frameRate="30" totalFrames="3972.2999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide54.swf"/>
			<slideBackground index="0" frameToPlay="107" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="376" end="393"/>
				<clickAnimation start="867" end="884"/>
				<clickAnimation start="1407" end="1424"/>
				<clickAnimation start="1875" end="1892"/>
				<clickAnimation start="3693" end="3710"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="54"/>
			<audios id="63" duration=" 132410">
				<media url="a24x63x1.mp3" startMsecs="0" duration="132410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="466.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide55.swf"/>
			<slideBackground index="0" frameToPlay="109" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="55"/>
			<audios id="49" duration=" 15560">
				<media url="a24x49x1.mp3" startMsecs="0" duration="15560" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="348" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide56.swf"/>
			<slideBackground index="0" frameToPlay="111" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tài liệu tham khảo và phần mềm sử dụng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="56"/>
		</slide>
		<slide id="363" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide57.swf"/>
			<slideBackground index="0" frameToPlay="113" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="57"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="SCORM_1_2" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Qua" failedScoreFeedback="Trượt" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10273" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đỗ" failedScoreFeedback="Trượt" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
